Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Labas Dariuk, tau rašo Seva iš praeities. šiandien yra 2011.11.02, prieš kelias dienas mes išsiskyrėm ir dėl to man labai gaila... nežinau, kokie mūsų santykiai bus, kai gausi šį...

Kompletten Brief lesen

Written 2/2019 Mi Nina Hermosa, 8 years!!!! No ya te pasas!!! lol Please give yourself a chance!!!! Sooooo many moments and days and years have passed and you are always missed!!!!!!!!...

Kompletten Brief lesen

Dear future me, before you read this be sure to film it!!!! bye time you get this we have been through high school and are now possibly going to collage! Congratulations!! What were our grades?...

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

Ahoj, Dnes je 8. marca 2013 a tento list by Ťa mal zastihnúť na tvoje 30-te narodeniny. Drahé moje budúce ja, práve si sa rozhodovala či dať preč Tvoje milované mačičky Ceylan a...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben